Error

two or more packages specified (libdolfin2016.1 libsane-extras)